struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: Building Struts: 12 Errors!
Date Tue, 12 Sep 2000 20:03:49 GMT
Julia Reynolds wrote:

> I wish it were so!  I did a Java -version just to be sure, and got:
>
> E:\PowerTier600\tool>java -version
> java version "1.2.2"
> Classic VM (build JDK-1.2.2_005, native threads, symcjit)
>
> Could I somehow have an old version of servlet.jar?  If so, where is the new
> one?
>

One way to get a usable version of "servlet.jar" (i.e. one that has the servlet
2.2 and JSP 1.1 classes) would be to download Tomcat
<http://jakarta.apache.org/tomcat>.  The "servlet.jar" file is included in the
"lib" directory.

>
> Julia
>

Craig McClanahan

====================
See you at ApacheCon Europe <http://www.apachecon.com>!
Session VS01 (23-Oct 13h00-17h00):  Sun Technical Briefing
Session T06  (24-Oct 14h00-15h00):  Migrating Apache JServ
                                    Applications to Tomcat



Mime
View raw message